/**
	tia profile and related style rules
**/
#profile_rivals_table {background-color: #1f2c50; border: solid 1px #4e596d;}
#profile_friends_table {background-color: #1f2c50; border: solid 1px #4e596d; }

/* shoutouts */
#profile_shoutouts_table {background-color: #121a29; border: solid 1px #4e596d; }
.profile_shoutouts_textbox {background-color: #121a29; border: solid #4e596d 1px; color: #dee1ed;}
.profile_shoutouts_date {color: #bec1cd;}
.profile_shoutouts_footer {border-bottom: solid #4e596d 1px; }
.profile_shoutouts_from {border-top: solid #b0c5f4 1px;
	border-bottom: solid #4e596d 1px; }
.profile_shoutouts_button {border: solid #4e596d 1px; background-color: orange;}

/* edit profile */
.editprofile_error {color: Red;}
.editprofile_combobox {background-color: #121a29; border: solid #4e596d 1px;  color: #DEE1ED;}

/* misc profile stuff */
.profile_tourneys_date {color: Gray;}

/* medals sub page */
.medals_date {color: Gray; }
#medals_table_count {color: Gray;}

.history_tournament_entrant {color: #444444;}

/* friends sub page */
#friends_table {background-color: #121a29; }
.friends_table_rightcell {border-top: solid #b0c5f4 1px; }
.friends_table_rightcell_footer {border-bottom: solid 1px #4e596d; }

.friends_table_table_leftcell {color: #bec1cd;}

#shoutouts_table {border: solid 1px #4e596d; background-color: #121a29;}

.tia_update_date {color: gray}
.tia_updatesection {border: solid 1px #4e596d ; background-color: #121a29; }
.tia_update_special {color: #dee1ed; border-top: solid 1px #AAAAAA; border-bottom: solid 1px #AAAAAA; }



.profile_score {color: #dee1ed; }